ISCS#FEP - Feature #896

L1500000000
10/09/2020 11:11 AM - xiangyang li

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/12/2019
10/16/2020
100%

40.00 hours
50.00 hours

Status: Resolved
Priority: Normal
Assignee: ren hu
Category:

Target version: FEP_V3.0.3
Defect version:
History

#1 - 10/12/2020 10:58 AM - xiangyang li
- Description updated
- Assignee changed from xiangyang li to ren hu

- Target version changed from 3.0.3 to FEP_V3.0.3

#2 - 10/12/2020 10:59 AM - xiangyang li

- Description updated

#3 - 10/13/2020 06:31 PM - ren hu

- Due date set to 10/16/2020

- Status changed from New to In Progress

- Start date changed from 10/09/2020 to 10/12/2019
- Estimated time set to 40.00 h

#4 - 10/20/2020 01:38 PM - ren hu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
